Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163488 - SSL_CLIENT_V_REMAIN missing from mod_ssl
Summary: SSL_CLIENT_V_REMAIN missing from mod_ssl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard: RHEL4U3NAK
Depends On:
Blocks: 181409
TreeView+ depends on / blocked
 
Reported: 2005-07-18 10:06 UTC by Joe Orton
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2006-0534
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-10 21:21:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0534 normal SHIPPED_LIVE httpd bug fix update 2006-08-09 04:00:00 UTC

Description Joe Orton 2005-07-18 10:06:20 UTC
Description of problem:
The patch to add SSL_CLIENT_V_REMAIN support to mod_ssl is missing in RHEL4, but
present in RHEL3.

Version-Release number of selected component (if applicable):
httpd-2.0.52-12.ent

Comment 11 Red Hat Bugzilla 2006-08-10 21:21:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0534.html



Note You need to log in before you can comment on or make changes to this bug.